• Register
  • Help
Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Topic: Omnisphere 1.1 update is posted

Share/Bookmark
  1. #1

  2. #2

    Re: Omnisphere 1.1 update is posted

    G'day, Eric,

    Firstly, thank you for the updates, secondly, is it necessary to keep all the updates, in case re-installation is necessary, or, are the latest updates the only ones required?

    Cheers from Australia,

    Mauri.
    Cubase 7.5 | Core2 Quad Q6600 @ 3.24GHz | Win7 Pro x64 SP1 dual boot on 2 x Crucial m4 SSDs + 2 x Crucial m4 SSDs for samples and project files | ASUS P5E | 8 GB RAM | Echo Layla 3G | ASUS HD 6570 | Vox Tonelab SE | Mackie HD624 MKII | UAD2 Solo x 2 | 2 x BenQ GL2450 monitors...and lots of software...

  3. #3

    Re: Omnisphere 1.1 update is posted

    Latest updates should be all you need.

  4. #4
    New Member
    Join Date
    Sep 2008
    Location
    Canberra, Australia
    Posts
    2

    Re: Omnisphere 1.1 update is posted

    Eric,

    I have installed the Omnisphere 1.1.3c plugin update and the 1.0.5 Patch Library update, and re-authorized the plugin to allow Trillian access.

    All is working well, however if I check for updates from within the plugin, I get a red dot under "Status" for the software, and the message "At least one of the components needs to be updated in your system".

    However both "Your System" and "Latest Version" are both showing 1.1.3c, as is the plugin itself.

    I'm using it on a Mac Pro running 10.6.2 and Logic Pro 9.0.2.

    Thanks,

    Clive.

  5. #5

    Re: Omnisphere 1.1 update is posted

    I have installed the Omnisphere 1.1.3c plugin update and the 1.0.5 Patch Library update, and re-authorized the plugin to allow Trillian access.

    All is working well, however if I check for updates from within the plugin, I get a red dot under "Status" for the software, and the message "At least one of the components needs to be updated in your system".

    However both "Your System" and "Latest Version" are both showing 1.1.3c, as is the plugin itself.
    Same thing happened here . . but then I reloaded Omni and the updates showed all in the green.
    One thing I noticed though is that " clear patch " isn't working for me . . and " clear multi " I get an error message -
    cannot open Multi M:\STEAM\Omnisphere/Default/initial.mlt-omn

    I try again see what happens.
    But I already LOVE using Trilian in Omnisphere.

    Larry

  6. #6
    New Member
    Join Date
    Sep 2008
    Location
    Canberra, Australia
    Posts
    2

    Re: Omnisphere 1.1 update is posted

    Strange.

    I reloaded the plugin half a dozen times, restarted Logic, rescanned the plugins in Logic, repaired permissions and rebooted the Mac prior to making the post above. I still had that one red dot.

    However I've now got three greens, so all is well. Don't know what changed!

    Thanks,

    Clive.

  7. #7

    Re: Omnisphere 1.1 update is posted

    Quote Originally Posted by spectrum View Post
    64-bits! Thank you, thank you, thank you!

  8. #8

    Re: Omnisphere 1.1 update is posted

    So does this mean that Omnisphere is now Snow Leopard compatible? Is it 64 bit for Mac or is that coming later?

    Is Trilian also Snow Leopard compatible and 64 bit for Mac?
    MacBook Pro 17-inch 2.4GHz Intel Core 2 Duo 4GB memory Mac OS X (10.6.2) Logic Pro 9, G-Tech Raid 2 1TB/Lacie HD, RME Fireface 400, Axiom 25, Voices Of Passion, Goliath, Symphonic Orchestra Gold, Symphonic Chiors, Silk, R.A., Storm Drums 2, Stylus RMX, Peak Pro,Trilian, and Omnisphere.

    www.plusishiphop.com
    www.myspace.com/plusishiphop
    www.twitter.com/plusishiphop
    www.youtube.com/plusishiphop

  9. #9

    Re: Omnisphere 1.1 update is posted

    Omnisphere runs just fine in Snow Leopard, but it's still 32-bit. 64-bit for us Mac users is still to come. This is also the case for Trilian. I'm sure Eric will post more information about that when the Spectrasonics team gets closer to releasing the 64-bit Mac version.
    Chris

    Mac Pro 2.66 quad, 14GB of RAM, OS X.6.1, Logic Pro 9.0.1, DP 6.02, Nuendo 4.3+Expansion Kit, Fireface 800, MTP AV, Sound Toys, Sonnox, URS CS Pro, N.I. Komplete 5+Kore 2, Ivory, EastWest, ProjectSAM, Spectrasonics

  10. #10

    Re: Omnisphere 1.1 update is posted

    Quote Originally Posted by elcappn View Post
    Omnisphere runs just fine in Snow Leopard, but it's still 32-bit. 64-bit for us Mac users is still to come. This is also the case for Trilian. I'm sure Eric will post more information about that when the Spectrasonics team gets closer to releasing the 64-bit Mac version.
    Can I even benefit from 64 bit with only 4 gigs?
    MacBook Pro 17-inch 2.4GHz Intel Core 2 Duo 4GB memory Mac OS X (10.6.2) Logic Pro 9, G-Tech Raid 2 1TB/Lacie HD, RME Fireface 400, Axiom 25, Voices Of Passion, Goliath, Symphonic Orchestra Gold, Symphonic Chiors, Silk, R.A., Storm Drums 2, Stylus RMX, Peak Pro,Trilian, and Omnisphere.

    www.plusishiphop.com
    www.myspace.com/plusishiphop
    www.twitter.com/plusishiphop
    www.youtube.com/plusishiphop

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •